<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Mise en route</label>
    <topic>
      <label>Créer un graphique à l'aide de Microsoft Graph</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowCreateChartWithMicrosoftGraph1.htm</url>
    </topic>
    <topic>
      <label>Basculer entre la feuille de données et le graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowSwitchBetweenTheDatasheetAndTheChart2.htm</url>
    </topic>
    <topic>
      <label>Quitter Microsoft Graph</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowQuitMicrosoftGraph1.htm</url>
    </topic>
  </book>
  <book>
    <label>Obtention d'aide</label>
    <topic>
      <label>Obtention d'informations relatives à la version de Microsoft Graph</label>
      <url>mk:@MSITStore:graph10.chm::/html/ofhowGetInformationAboutMyComputer5.htm</url>
    </topic>
  </book>
  <book>
    <label>Raccourcis clavier</label>
    <topic>
      <label>Utiliser les touches de raccourci dans Microsoft Graph</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlrefUsingshortcutkeys2.htm</url>
    </topic>
    <topic>
      <label>Touches de déplacement dans une feuille de données</label>
      <url>mk:@MSITStore:graph10.chm::/html/grrefKeysForMovingAroundInTheDatasheet1.htm</url>
    </topic>
    <topic>
      <label>Sélectionner des cellules ou des éléments de graphique à l'aide des touches de raccourci</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlrefSelectDataCellsChartItemsOrObectsByUsingShortcutKeys2.htm</url>
    </topic>
    <topic>
      <label>Saisir et modifier les données à l'aide des touches de raccourci</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlrefEnterandformatdatausingshortcutkeys2.htm</url>
    </topic>
    <topic>
      <label>Mettre en forme les données à l'aide des touches de raccourci</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlrefFormatDataByUsingShortcutKeys2.htm</url>
    </topic>
    <topic>
      <label>Utiliser les boîtes de dialogue à l'aide des touches de raccourci</label>
      <url>mk:@MSITStore:graph10.chm::/html/grrefWorkInDialogBoxesUsingShortcutKeys.htm</url>
    </topic>
    <topic>
      <label>Utiliser les fenêtres, les programmes et l'aide avec les touches de raccourci</label>
      <url>mk:@MSITStore:graph10.chm::/html/grrefKeysForWorkingWithMenusWindows.htm</url>
    </topic>
    <topic>
      <label>Utiliser les menus et les commandes à l'aide des touches de raccourci</label>
      <url>mk:@MSITStore:graph10.chm::/html/grrefKeysForWorkingWithMenusCommands.htm</url>
    </topic>
    <topic>
      <label>Utilisation des objets dessinés et des zones de texte dans les graphiques à l'aide des touches de raccourci</label>
      <url>mk:@MSITStore:graph10.chm::/html/grrefKeysForWorkingWithDrawingObjectsOnCharts.htm</url>
    </topic>
    <topic>
      <label>Touches d'utilisation de l'aide</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowKeysForWorkingWithHelp.htm</url>
    </topic>
    <topic>
      <label>Touches pour l'utilisation du Compagnon Office</label>
      <url>mk:@MSITStore:graph10.chm::/html/ofrefKeysForWorkingWithOfficeAssistant5.htm</url>
    </topic>
  </book>
  <book>
    <label>Utilisation de données d'autres programmes</label>
    <topic>
      <label>Utiliser des données d'un autre programme dans un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/grdecImportData.htm</url>
    </topic>
    <topic>
      <label>Formats de fichier pouvant être importés par Microsoft Graph</label>
      <url>mk:@MSITStore:graph10.chm::/html/grrefFileFormatsYouCanImport3.htm</url>
    </topic>
    <topic>
      <label>Copier des données provenant d'une autre application</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowCopyDataFromAnotherApplication3.htm</url>
    </topic>
    <topic>
      <label>Établir une liaison avec des données contenues dans un autre programme afin de créer un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowLinkToDataInAnotherApplication3.htm</url>
    </topic>
    <topic>
      <label>Interrompre une liaison avec les données d'un autre programme</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowBreakALink1.htm</url>
    </topic>
    <topic>
      <label>Importer une feuille de calcul ou un graphique Microsoft Excel</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowImportMicrosoftExcelWorksheetOrChart2.htm</url>
    </topic>
    <topic>
      <label>Importer un fichier texte ou un fichier Lotus 1-2-3 pour créer un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowImportDataFromAFile2.htm</url>
    </topic>
    <topic>
      <label>Interprétation par Microsoft Graph des formats de nombre Lotus 1-2-3</label>
      <url>mk:@MSITStore:graph10.chm::/html/grrefHowGraphInterpretsLotus123NumberFormats3.htm</url>
    </topic>
  </book>
  <book>
    <label>Types de graphiques</label>
    <topic>
      <label>Exemples de types de graphiques</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlconExamplesOfChartTypesThumbForArea.htm</url>
    </topic>
    <topic>
      <label>Sélectionner un type de graphique différent</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlnschowChangeTheChartType4.htm</url>
    </topic>
    <topic>
      <label>Changer de type de graphique par défaut</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeTheDefaultChartFormat2.htm</url>
    </topic>
    <topic>
      <label>Graphiques combinés destinés à afficher des données de types différents</label>
      <url>mk:@MSITStore:graph10.chm::/html/xllrgCombinationChartsSecondaryAxes1.htm</url>
    </topic>
    <topic>
      <label>Créer des types de graphiques personnalisés</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlconExplanationOfCustomChartTypes2.htm</url>
    </topic>
    <topic>
      <label>Enregistrer un type de graphique pour l'appliquer à d'autres graphiques</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowAddOrDeleteCustomChartAutoFormats2.htm</url>
    </topic>
    <topic>
      <label>Partager un type de graphique personnalisé avec d'autres utilisateurs</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowShareCustomChartAutoFormatsWithOtherUsers2.htm</url>
    </topic>
    <topic>
      <label>Supprimer un type de graphique personnalisé</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowDeleteACustomChartAutoFormat2.htm</url>
    </topic>
  </book>
  <book>
    <label>Ajout et modification du texte et des données dans un graphique</label>
    <topic>
      <label>Saisir des données dans une feuille de données</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowEnterDataInTheDatasheet1.htm</url>
    </topic>
    <topic>
      <label>Ajouter ou supprimer des données d'un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/grdecAddOrRemoveDataFromTheChart3.htm</url>
    </topic>
    <topic>
      <label>Ajouter une zone de texte dans un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/cohowAddUnattachedText2.htm</url>
    </topic>
    <topic>
      <label>Modifier les étiquettes de l'axe des abscisses, les noms des séries de données ou le texte de la légende</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowEditTickmarkLabels4.htm</url>
    </topic>
    <topic>
      <label>Modifier des étiquettes, des titres et d'autres textes de graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeChartLabelsTitlesOtherText2.htm</url>
    </topic>
    <topic>
      <label>Modifier des titres de graphique et d'axe</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowEditChartAxisTitles2.htm</url>
    </topic>
    <topic>
      <label>Aligner du texte dans les titres de graphique et les zones de texte</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowAlignTextInChartTitlesTextBoxes2.htm</url>
    </topic>
    <topic>
      <label>Modifier des étiquettes de données</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeDataLabelValuesOptionsAndText2.htm</url>
    </topic>
    <topic>
      <label>Modifier des valeurs dans un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeDataPointValuesInAWorksheetCell2.htm</url>
    </topic>
    <topic>
      <label>Modifier le mode de traçage des données</label>
      <url>mk:@MSITStore:graph10.chm::/html/xldecChangeTheWayYourDataIsPlotted2.htm</url>
    </topic>
    <topic>
      <label>Modifier les points tracés dans un graphique en secteurs de secteur ou en barres de secteur</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowChangePointsPlottedInPieOfPieOrBarOfPieChart2.htm</url>
    </topic>
    <topic>
      <label>Modifier les valeurs d'un graphique 2D en faisant glisser les marques de données</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeDataPointValuesUsingGoalSeeking2.htm</url>
    </topic>
    <topic>
      <label>Modifier la ligne ou la colonne contenant les valeurs de l'axe X sur un graphique en nuages de points (XY)</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowControlWhichRowOrColumnContainsXAxisValuesInXyScatterChart1.htm</url>
    </topic>
    <topic>
      <label>Contrôler le traçage des cellules vides</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowControlWayEmptyCellsArePlottedInChart2.htm</url>
    </topic>
    <topic>
      <label>Exclure ou ajouter dans un graphique des lignes ou des colonnes d'une feuille de données</label>
      <url>mk:@MSITStore:graph10.chm::/html/grdccExcludeEntireRowsOrColumnsOfTheDatasheetFromTheChart1.htm</url>
    </topic>
    <topic>
      <label>Tracer des séries de données à partir des lignes de la feuille de données plutôt qu'à partir des colonnes et inversement</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowPlotDataSeriesInRowsInsteadOfColumnsAndViceVersa2.htm</url>
    </topic>
    <topic>
      <label>Inverser l'ordre de traçage des abscisses, des ordonnées ou des séries</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowReverseThePlotOrderOfCategoriesValuesOrSeries2.htm</url>
    </topic>
    <topic>
      <label>Tracer une série de données sur un axe des ordonnées secondaire dans un graphique 2D</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowPlotOneDataSeriesOnASecondValueAxis2.htm</url>
    </topic>
    <book>
      <label>Dépannage du texte et des données</label>
      <topic>
        <label>Impossible de trouver les données de mon graphique.</label>
        <url>mk:@MSITStore:graph10.chm::/html/grtbcWhereDidDataForMyChartGo1.htm</url>
      </topic>
      <topic>
        <label>J'ai tapé du texte ou des chiffres nouveaux dans la feuille de données, mais les étiquettes de données dans le graphique n'ont</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlconITypedNewTextOrNumbersInWorksheetButChartDidntUpdate2.htm</url>
      </topic>
      <topic>
        <label>Il manque du texte sur l'axe horizontal du graphique.</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowThereIsTextMissingAlongHorizontalAxisOfChart2.htm</url>
      </topic>
      <topic>
        <label>La zone de texte, l'image ou le texte flottant que j'ai ajouté à mon type de graphique personnalisé n'est pas inclus lorsque je crée un graphique.</label>
        <url>mk:@MSITStore:graph10.chm::/html/grtbcTextBoxPictureOrFloatingTextUserdefinedChartNotUsed.htm</url>
      </topic>
      <topic>
        <label>La taille de la police dans votre graphique change constamment.</label>
        <url>mk:@MSITStore:graph10.chm::/html/xltbsTheFontsInMyChartKeepGrowingShrinking2.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Modification des option d'affichage de graphique</label>
    <topic>
      <label>Ajouter une légende à un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/cohowAddALegend2.htm</url>
    </topic>
    <topic>
      <label>Ajouter un titre dans un graphique ou un axe</label>
      <url>mk:@MSITStore:graph10.chm::/html/cohowAddChartAndAxisTitles4.htm</url>
    </topic>
    <topic>
      <label>Ajouter des étiquettes de données à un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/cohowAddDataLabels2.htm</url>
    </topic>
    <topic>
      <label>Modifier le mode d'affichage des étiquettes, des tables de données, des légendes, du quadrillage ou des axes d'un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/xldecChangeDisplayOptionsInChart2.htm</url>
    </topic>
    <topic>
      <label>Supprimer des étiquettes de données, des titres ou des légendes dans un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/cohowDeleteDataLabelsTitlesLegendsOrGridlines2.htm</url>
    </topic>
    <topic>
      <label>Afficher ou masquer une table de données dans un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowDisplayHideDataTable2.htm</url>
    </topic>
    <topic>
      <label>Afficher ou masquer les axes d'un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowDisplayAndHideAxes2.htm</url>
    </topic>
    <topic>
      <label>Afficher ou masquer le quadrillage dans un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/cohowAddGridlines2.htm</url>
    </topic>
    <topic>
      <label>Afficher ou masquer des informations relatives aux éléments d'un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowControlDisplayOfChartTips2.htm</url>
    </topic>
    <topic>
      <label>Utilisation de dates dans les graphiques</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlconTipsForUsingTimescaleAxes2.htm</url>
    </topic>
    <book>
      <label>Dépannage des options d'affichage</label>
      <topic>
        <label>J'utilise des dates dans mon graphique, mais je n'obtiens pas d'axe de l'échelle chronologique.</label>
        <url>mk:@MSITStore:graph10.chm::/html/grtbcDatesButNoTimescaleAxis.htm</url>
      </topic>
      <topic>
        <label>Les dates tracées dans votre graphique sont très espacées.</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowThereAreGapsBetweenDatesPlottedInMyChart2.htm</url>
      </topic>
      <topic>
        <label>Votre graphique en nuages de points (XY) n'utilise pas les valeurs situées sur l'axe horizontal (X).</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowIWantToCreateAnXyScatterChartButImHavingTroubleSettingUpMyData2.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Mise en forme des indicateurs de données, des étiquettes et d'autres éléments de graphique</label>
    <book>
      <label>Déplacement et sélection</label>
      <topic>
        <label>Méthodes de sélection des éléments d'un graphique</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowWaysToSelectFormatChartItems2.htm</url>
      </topic>
      <topic>
        <label>Déplacer et redimensionner les éléments de graphique à l'aide de la souris</label>
        <url>mk:@MSITStore:graph10.chm::/html/xldecMoveSelectAndSizeChartsAndChartItems2.htm</url>
      </topic>
    </book>
    <book>
      <label>Mise en forme des indicateurs de données</label>
      <topic>
        <label>Modifier la taille, la couleur ou la forme des marques de données des graphiques en courbes, en radar ou en nuage de points</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeSizeOfLineChartMarkers2.htm</url>
      </topic>
      <topic>
        <label>Superposer ou décaler les marques de données dans les graphiques en barres et en histogrammes</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowArrangeAndSpaceDataMarkersInBarAndColumnCharts2.htm</url>
      </topic>
      <topic>
        <label>Ajouter des barres Hausse/Baisse et des lignes Haut/Bas, de projection et de série dans les graphiques</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowUseSpecialLinesAndBarsToEmphasizeData2.htm</url>
      </topic>
      <topic>
        <label>Faire varier les couleurs dans une même série de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowFormatDataMarkers2.htm</url>
      </topic>
      <topic>
        <label>Modifier les couleurs dans un graphique en surface</label>
        <url>mk:@MSITStore:graph10.chm::/html/cohowFormat3DSurfaceChartLevels2.htm</url>
      </topic>
    </book>
    <book>
      <label>Utilisation des couleurs, des remplissages, des lignes, des bordures et des images</label>
      <topic>
        <label>Modifier les couleurs, les motifs, les traits, le remplissage et les bordures dans les graphiques</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowApplyColorsPatternsAndBordersToChartItems4.htm</url>
      </topic>
      <topic>
        <label>Utiliser une image dans un graphique</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowCreateAndFormatPictureMarkers4.htm</url>
      </topic>
      <topic>
        <label>Supprimer une image ou un effet de remplissage d'un élément de graphique</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowClearPictureOrFillEffectFromChartItem2.htm</url>
      </topic>
      <topic>
        <label>Lisser les angles des graphiques en courbes</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowSmoothTheAnglesOfLineCharts2.htm</url>
      </topic>
    </book>
    <book>
      <label>Utilisation des axes</label>
      <topic>
        <label>Modifier l'échelle de l'axe des ordonnées</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeTheScaleOfAxes2.htm</url>
      </topic>
      <topic>
        <label>Modifier l'unité d'affichage sur l'axe des ordonnées</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowChangeDisplayUnitOnValueAxis.htm</url>
      </topic>
      <topic>
        <label>Modifier l'intervalle entre les marques de graduation et les étiquettes sur l'axe des abscisses</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeTheCategoryOrSeriesAxisScale2.htm</url>
      </topic>
      <topic>
        <label>Modifier l'apparence des marques de graduation et l'emplacement des étiquettes sur un axe</label>
        <url>mk:@MSITStore:graph10.chm::/html/xldecModifyChartAxes2.htm</url>
      </topic>
    </book>
    <book>
      <label>Utilisation des étiquettes de données, des titres, du texte et des formats de nombres</label>
      <topic>
        <label>Modifier la police et la taille du texte dans un graphique</label>
        <url>mk:@MSITStore:graph10.chm::/html/cohowChangeTheFontAndAlignmentOfChartText2.htm</url>
      </topic>
      <topic>
        <label>Faire pivoter du texte dans un titre de graphique ou le long d'un axe</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowRotateAlignTextInChart2.htm</url>
      </topic>
      <topic>
        <label>Rétablir les liaisons entre les formats de nombre utilisés dans une feuille de données et un graphique associé</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowReestablishLinksBetweenNumberFormatsInDatasheetChart2.htm</url>
      </topic>
    </book>
    <book>
      <label>Utilisation des graphiques 3D</label>
      <topic>
        <label>Modifier l'affichage d'un graphique 3D</label>
        <url>mk:@MSITStore:graph10.chm::/html/codecFormat3DCharts1.htm</url>
      </topic>
      <topic>
        <label>Modifier la rotation et l'altitude dans un graphique 3D</label>
        <url>mk:@MSITStore:graph10.chm::/html/codecChangeThe3DChartView2.htm</url>
      </topic>
      <topic>
        <label>Modifier la hauteur et la perspective dans un graphique 3D</label>
        <url>mk:@MSITStore:graph10.chm::/html/cohowSetA3DChartsHeightAndPerspective2.htm</url>
      </topic>
      <topic>
        <label>Modifier la profondeur et la largeur d'un graphique 3D</label>
        <url>mk:@MSITStore:graph10.chm::/html/cohowChangeA3DChartsDepthAndWidth2.htm</url>
      </topic>
    </book>
    <book>
      <label>Utilisation des secteurs et des anneaux</label>
      <topic>
        <label>Excentrer des secteurs dans les graphiques en secteurs ou en anneau</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowFormatPieAndDoughnutSlices2.htm</url>
      </topic>
      <topic>
        <label>Modifier la taille de la zone de traçage des graphiques en secteurs de secteur ou en barres de secteur</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeSizeOfPieOfPieOrBarOfPiePlotArea2.htm</url>
      </topic>
      <topic>
        <label>Faire pivoter la position des secteurs d'un graphique en anneau ou en secteurs</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeTheAngleOfTheFirstDoughnutOrPieSlice2.htm</url>
      </topic>
      <topic>
        <label>Modifier automatiquement l'emplacement des étiquettes de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowRepositionDataLabelsAutomatically2.htm</url>
      </topic>
      <topic>
        <label>Modifier la taille du centre d'un graphique en anneau</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowChangeTheDoughnutHoleSize2.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Utilisation des barres d'erreur et des courbes de tendance</label>
    <topic>
      <label>Courbes de tendance dans les graphiques</label>
      <url>mk:@MSITStore:graph10.chm::/html/xldecAddModifyAndDeleteTrendlinesInAChart2.htm</url>
    </topic>
    <topic>
      <label>Choisir la meilleure courbe de tendance pour vos données</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlconChoosingBestTrendlineForYourDataThumbforOverview.htm</url>
    </topic>
    <topic>
      <label>Ajouter une courbe de tendance à une série de données</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowAddATrendlineToADataSeries2.htm</url>
    </topic>
    <topic>
      <label>Modifier les paramètres de courbe de tendance</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowModifyTrendlineSettings2.htm</url>
    </topic>
    <topic>
      <label>Afficher le coefficient de détermination d'une courbe de tendance</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowDisplayR2ValueForTrendline.htm</url>
    </topic>
    <topic>
      <label>Supprimer une courbe de tendance</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowDeleteATrendline2.htm</url>
    </topic>
    <topic>
      <label>Équations pour le calcul de courbes de tendance</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlrefEquationsForCalculatingTrendlines2.htm</url>
    </topic>
    <topic>
      <label>Barres d'erreur dans les graphiques</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlconErrorBarsInCharts2.htm</url>
    </topic>
    <topic>
      <label>Ajouter des barres d'erreur à une série de données</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowAddErrorBarsToADataSeries2.htm</url>
    </topic>
    <topic>
      <label>Modifier les paramètres de barre d'erreur</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowModifyErrorBarSettings2.htm</url>
    </topic>
    <topic>
      <label>Supprimer des barres d'erreur</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlhowDeleteErrorBars2.htm</url>
    </topic>
    <topic>
      <label>Équations pour le calcul de la marge d'erreur</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlrefEquationsForCalculatingTheErrorAmount2.htm</url>
    </topic>
  </book>
  <book>
    <label>Utilisation d'une feuille de données</label>
    <topic>
      <label>Se déplacer ou faire défiler les données dans une feuille de données</label>
      <url>mk:@MSITStore:graph10.chm::/html/grrefMovingWithTheMouse1.htm</url>
    </topic>
    <topic>
      <label>Annuler des erreurs</label>
      <url>mk:@MSITStore:graph10.chm::/html/grhowUndoMistakes1.htm</url>
    </topic>
    <book>
      <label>Utilisation des cellules d'une feuille de données</label>
      <topic>
        <label>Supprimer des cellules, des lignes ou des colonnes dans une feuille de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowDeleteCellsRowOrColumns1.htm</url>
      </topic>
      <topic>
        <label>Insérer des cellules, des lignes ou des colonnes dans une feuille de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowInsertBlankRowsOrColumns1.htm</url>
      </topic>
      <topic>
        <label>Effacer des cellules, des lignes ou des colonnes dans une feuille de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowClearSelectedCellsRowsOrColumns1.htm</url>
      </topic>
      <topic>
        <label>Déplacer ou copier une partie du contenu d'une cellule dans une autre cellule</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowMoveOrCopyPartOfACellsContentsIntoAnotherCell1.htm</url>
      </topic>
      <topic>
        <label>Déplacer ou copier les données contenues dans des cellules</label>
        <url>mk:@MSITStore:graph10.chm::/html/grdecMoveOrCopyCellData1.htm</url>
      </topic>
      <topic>
        <label>Modifier la largeur d'une colonne dans une feuille de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowAdjustColumnWidth1.htm</url>
      </topic>
      <topic>
        <label>Modifier la police dans une feuille de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowChangeTheFontInTheDatasheet1.htm</url>
      </topic>
      <topic>
        <label>Sélectionner des cellules, des plages, des lignes et des colonnes dans une feuille de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/grrefSelectingWithTheMouse1.htm</url>
      </topic>
      <topic>
        <label>Rétablir la largeur de colonne par défaut dans une feuille de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowResetcolumnwidthtostandard1.htm</url>
      </topic>
      <topic>
        <label>Déplacer ou copier des cellules entières</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowMoveOrCopyEntireCells1.htm</url>
      </topic>
    </book>
    <book>
      <label>Utilisation des formats de nombres</label>
      <topic>
        <label>Créer des formats de nombre personnalisés</label>
        <url>mk:@MSITStore:graph10.chm::/html/grdccCreateCustomNumberFormats1.htm</url>
      </topic>
      <topic>
        <label>Modifier le mode d'affichage des nombres, des dates et des heures dans Microsoft Graph</label>
        <url>mk:@MSITStore:graph10.chm::/html/grdecChangeNumberFormats1.htm</url>
      </topic>
      <topic>
        <label>À propos des codes du format de nombre, date et heure personnalisés</label>
        <url>mk:@MSITStore:graph10.chm::/html/grconAboutCustomNumberDateTimeFormatCodes.htm</url>
      </topic>
      <topic>
        <label>Codes de format de nombre de base</label>
        <url>mk:@MSITStore:graph10.chm::/html/grrefNumberformatcodes1.htm</url>
      </topic>
      <topic>
        <label>Formats de date et d'heure</label>
        <url>mk:@MSITStore:graph10.chm::/html/grrefNumberFormatCodesForDatesAndTimes1.htm</url>
      </topic>
      <topic>
        <label>Formats de texte et d'espacement</label>
        <url>mk:@MSITStore:graph10.chm::/html/grrefNumberFormatCodesForTextAndSpacing1.htm</url>
      </topic>
      <topic>
        <label>Supprimer des formats de nombre personnalisés</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowDeleteCustomNumberFormats1.htm</url>
      </topic>
      <topic>
        <label>Modifier le format de nombre des cellules ou des éléments de graphique d'une feuille de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/grdccChangeTheNumberFormatOfCellsOrChartItems1.htm</url>
      </topic>
      <topic>
        <label>Codes de format de nombre, de date et d'heure</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowCustomNumberFormats1.htm</url>
      </topic>
      <topic>
        <label>Formats de pourcentages, de notations exponentielles et de données monétaires autres que le dollar</label>
        <url>mk:@MSITStore:graph10.chm::/html/grrefOtherNumberFormatCodes1.htm</url>
      </topic>
    </book>
    <book>
      <label>Utilisation de la correction automatique</label>
      <topic>
        <label>Corriger l'orthographe et les fautes de frappe en cours de frappe dans une feuille de données</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowCorrectSpellingTypingErrorsAsYouType1.htm</url>
      </topic>
      <topic>
        <label>Modifier le nom ou le contenu d'une correction automatique</label>
        <url>mk:@MSITStore:graph10.chm::/html/wohowChangeTheContentsOfAnAutoCorrectEntry3.htm</url>
      </topic>
      <topic>
        <label>Exclure des abréviations ou du texte en majuscules de la correction automatique</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowPreventAutoCorrectFromCorrectingSpecificAbbreviationsOrCapitalizedText1.htm</url>
      </topic>
      <topic>
        <label>Désactiver des corrections automatiques</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhownxlscTurnOffAutoCorrect1.htm</url>
      </topic>
      <topic>
        <label>Supprimer une correction automatique</label>
        <url>mk:@MSITStore:graph10.chm::/html/wohowDeleteanAutoCorrectentry3.htm</url>
      </topic>
    </book>
    <book>
      <label>Dépannage de la feuille de données</label>
      <topic>
        <label>Impossible d'imprimer la feuille de données.</label>
        <url>mk:@MSITStore:graph10.chm::/html/grtbcIWantToPrintDatasheet1.htm</url>
      </topic>
      <topic>
        <label>Je ne peux pas utiliser une plage nommée lorsque j'essaie d'importer une plage d'un classeur Excel.</label>
        <url>mk:@MSITStore:graph10.chm::/html/grtbcCantUseNamedRangeToImportFromExcelWorkbook.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Personnalisation des barres d'outils et des menus</label>
    <book>
      <label>Utilisation des barres d'outils</label>
      <topic>
        <label>Afficher tous les boutons dans une barre d'outils</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowShowAllButtonsOnToolbar.htm</url>
      </topic>
      <topic>
        <label>Afficher ou masquer une barre d'outils</label>
        <url>mk:@MSITStore:graph10.chm::/html/ofhowShowOrHideCommandBar5.htm</url>
      </topic>
    </book>
    <book>
      <label>Dépannage des barres d'outils et des menus</label>
      <topic>
        <label>Impossible de trouver le menu, la commande, le bouton de barre d'outils, l'onglet ou l'option de boîte de dialogue nécessaire.</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowICantFormatTheRightChartItem2.htm</url>
      </topic>
      <topic>
        <label>La commande Personnaliser n'est pas disponible pour les barres d'outils.</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowTheCustomizeCommandIsNotAvailable.htm</url>
      </topic>
      <topic>
        <label>Impossible de trouver un bouton de barre d'outils.</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowICantFindMenuCommandToolbarButtonOrDialogBoxOption.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Modification des données d'un graphique</label>
    <topic>
      <label>Organisation des données dans un graphique</label>
      <url>mk:@MSITStore:graph10.chm::/html/xlconHowDataIsOrganizedInChartThumbforOverview.htm</url>
    </topic>
  </book>
  <book>
    <label>Utilisation des objets dessin et des graphiques</label>
    <topic>
      <label>À propos des objets graphiques dans Microsoft Graph</label>
      <url>mk:@MSITStore:graph10.chm::/html/ppconInsertingPicturesOnSlides3.htm</url>
    </topic>
    <topic>
      <label>À propos du traçage de formes libres et de courbes</label>
      <url>mk:@MSITStore:graph10.chm::/html/ppconCustomShapes4.htm</url>
    </topic>
    <topic>
      <label>Afficher ou masquer la barre d'outils Dessin</label>
      <url>mk:@MSITStore:graph10.chm::/html/xltbcShowOrHideDrawingToolbar2.htm</url>
    </topic>
    <topic>
      <label>Symboles de manipulation des objets dessinés</label>
      <url>mk:@MSITStore:graph10.chm::/html/grconSymbolsUsedInDrawingObjectManipulation.htm</url>
    </topic>
    <book>
      <label>Insertion d'objets</label>
      <topic>
        <label>Insérer un objet graphique</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowInsertPicturesIntoAPresentation3.htm</url>
      </topic>
      <topic>
        <label>Insérer une image importée dans un graphique</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdccInsertImportedPicture4.htm</url>
      </topic>
      <topic>
        <label>Ajouter un cercle, un carré ou une autre forme automatique</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccAddAutoShape4.htm</url>
      </topic>
      <topic>
        <label>Ajouter une courbe</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowAddCurve4.htm</url>
      </topic>
      <topic>
        <label>Ajouter une forme libre</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowAddFreeformObject4.htm</url>
      </topic>
      <topic>
        <label>Ajouter une ligne</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowAddLine4.htm</url>
      </topic>
      <topic>
        <label>Ajouter un objet dessiné WordArt</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdecAddOrRemoveSpecialTextEffect4.htm</url>
      </topic>
      <topic>
        <label>Ajouter ou modifier l'effet 3D d'un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccAdd3DEffectToObject4.htm</url>
      </topic>
      <topic>
        <label>Ajouter ou modifier un objet dessiné WordArt</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowInsertWordArt4.htm</url>
      </topic>
      <topic>
        <label>Ajouter ou déplacer un connecteur</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdccAddOrDetachConnectorLine3.htm</url>
      </topic>
      <topic>
        <label>Ajouter du texte à une forme automatique ou à une zone de texte</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowAddTextToACommonShape4.htm</url>
      </topic>
    </book>
    <book>
      <label>Modification et redimensionnement des objets</label>
      <topic>
        <label>Modifier le type de forme automatique</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccChangeOneAutoShapeToAnother4.htm</url>
      </topic>
      <topic>
        <label>Modifier la forme d'une forme libre ou d'une courbe</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowChangeTheShapeOfACustomShape4.htm</url>
      </topic>
      <topic>
        <label>Modifier l'apparence du texte dans une forme automatique ou une zone de texte</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowChangeOneOrMoreAttributesOfTextAtTheSameTime3.htm</url>
      </topic>
      <topic>
        <label>Modifier les marges autour du texte dans une forme automatique ou une zone de texte</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowChangeTheMarginsAroundTextInAShape4.htm</url>
      </topic>
      <topic>
        <label>Modifier le texte dans un objet dessiné WordArt</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowEditWordArt4.htm</url>
      </topic>
      <topic>
        <label>Ajuster le texte pour qu'il s'adapte automatiquement à la forme automatique ou à la zone de texte</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowAdjustACommonShapeToFitText3.htm</url>
      </topic>
      <topic>
        <label>Modifier une image</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdccEditPicture4.htm</url>
      </topic>
      <topic>
        <label>Déplacer un objet ou un ensemble d'objets</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowMoveAnObjectOrSetOfObjects4.htm</url>
      </topic>
      <topic>
        <label>Déplacer une zone de texte</label>
        <url>mk:@MSITStore:graph10.chm::/html/pptbsICantMoveATextObject4.htm</url>
      </topic>
      <topic>
        <label>Redimensionner ou rogner un objet</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdecResizeObjects4.htm</url>
      </topic>
      <topic>
        <label>Redimensionner un objet</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowResizeObjectsByEyeballingAsYouDraw4.htm</url>
      </topic>
      <topic>
        <label>Redimensionner un objet selon un pourcentage spécifique</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccResizeObjectsBySpecificPercent4.htm</url>
      </topic>
      <topic>
        <label>Rogner ou supprimer des parties d'une image</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccCropOrTrimOffPortionsOfPicture4.htm</url>
      </topic>
      <topic>
        <label>Conserver les proportions d'un objet lors de son redimensionnement</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowControlTheShapeOfAnObjectWhileDraggingItToANewSize4.htm</url>
      </topic>
      <topic>
        <label>Rétablir une image à sa taille initiale</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowRestoreTheProportionsOfAResizedPictureOrCommonShape4.htm</url>
      </topic>
      <topic>
        <label>Faire pivoter un dessin selon n'importe quel angle</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccRotateObjectToAnyAngle4.htm</url>
      </topic>
      <topic>
        <label>Faire pivoter un dessin de 90 degrés vers la gauche ou vers la droite</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccRotateObject90DegreesToLeft4.htm</url>
      </topic>
      <topic>
        <label>Retourner un dessin horizontalement ou verticalement</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccFlipObjectHorizontally4.htm</url>
      </topic>
      <topic>
        <label>Rediriger un connecteur</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdccRerouteConnectingLine3.htm</url>
      </topic>
      <topic>
        <label>Enregistrer un objet dessiné en tant que valeur par défaut</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowSaveAnObjectsStyleAsTheDefault4.htm</url>
      </topic>
      <topic>
        <label>Supprimer une forme automatique ou un objet graphique</label>
        <url>mk:@MSITStore:graph10.chm::/html/grhowDeleteAutoshapeOrGraphic.htm</url>
      </topic>
    </book>
    <book>
      <label>Alignement, réorganisation et groupement des graphiques</label>
      <topic>
        <label>À propos du groupement d'objets dessinés</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppconGroupingObjects3.htm</url>
      </topic>
      <topic>
        <label>Aligner des objets dessinés sur une grille</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowAlignObjectsOnAGrid4.htm</url>
      </topic>
      <topic>
        <label>Grouper des objets dessinés</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccGroupObjects3.htm</url>
      </topic>
      <topic>
        <label>Déplacer un objet dessiné par petits incréments</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowNudgeAnObjectInSmallIncrements4.htm</url>
      </topic>
      <topic>
        <label>Dissocier et modifier un clip art</label>
        <url>mk:@MSITStore:graph10.chm::/html/xlhowUngroupClipArtToModifyIt2.htm</url>
      </topic>
      <topic>
        <label>Regrouper des objets dessinés</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccRegroupObjects3.htm</url>
      </topic>
      <topic>
        <label>Empiler des objets dessinés</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppconStackingObjects3.htm</url>
      </topic>
      <topic>
        <label>Dissocier des objets dessinés</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccUngroupObjects3.htm</url>
      </topic>
      <topic>
        <label>Aligner le texte dans une forme automatique ou une zone de texte</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowPositionTextWithinAnObject3.htm</url>
      </topic>
      <topic>
        <label>Définir les marges et aligner le texte attaché à une forme automatique ou une zone de texte</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdecPositionAlignSpaceTextWithinObjects3.htm</url>
      </topic>
    </book>
    <book>
      <label>Utilisation des bordures, des remplissages, des lignes, des ombres et des effets 3D</label>
      <topic>
        <label>Modifier le style de ligne d'un objet dessiné ou d'une bordure d'un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowChangeThicknessOfLineOrBorder3.htm</url>
      </topic>
      <topic>
        <label>Modifier la couleur d'une ligne ou d'une bordure autour d'un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdecChangeTheColorOfALineArcOrBorder3.htm</url>
      </topic>
      <topic>
        <label>Dessiner une ligne ou une bordure en pointillés autour d'un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowMakeDashedLineOrBorder3.htm</url>
      </topic>
      <topic>
        <label>Ajouter ou modifier un remplissage en dégradé (ombré), à motif, texturé ou image dans un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowAddOrChangeAShadedFill4.htm</url>
      </topic>
      <topic>
        <label>Modifier une couleur de remplissage dans un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdecChangeAFillColor4.htm</url>
      </topic>
      <topic>
        <label>Ajouter, modifier ou supprimer une ombre dans un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowAddOrChangeFill.htm</url>
      </topic>
      <topic>
        <label>Supprimer le remplissage d'un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowRemoveAFill4.htm</url>
      </topic>
      <topic>
        <label>Ajouter, modifier ou supprimer l'effet 3D d'un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/grconAddShadowOr3DEffectToDrawingObject.htm</url>
      </topic>
      <topic>
        <label>Ajouter une ombre à un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdccAddShadowToObject4.htm</url>
      </topic>
      <topic>
        <label>Modifier la couleur de l'ombre d'un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdecChangeTheColorOfAShadowOnATextOrGraphicObject4.htm</url>
      </topic>
      <topic>
        <label>Modifier l'orientation du décalage de l'ombre sur un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/pphowChangeWhereAShadowFallsInRelationToAnObject4.htm</url>
      </topic>
      <topic>
        <label>Supprimer l'ombre d'un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccRemoveObjectShadow4.htm</url>
      </topic>
      <topic>
        <label>Modifier la couleur de l'effet 3D d'un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppdccChangeColorOf3DEffect4.htm</url>
      </topic>
      <topic>
        <label>Supprimer l'effet 3D d'un objet dessiné</label>
        <url>mk:@MSITStore:graph10.chm::/html/esdccRemove3DEffectFromObject4.htm</url>
      </topic>
    </book>
    <book>
      <label>Dépannage des objets dessin</label>
      <topic>
        <label>Résoudre les problèmes liés aux objets dessinés</label>
        <url>mk:@MSITStore:graph10.chm::/html/pptbsTroubleshootObjectDrawingAndHandling4.htm</url>
      </topic>
      <topic>
        <label>Résoudre les problèmes liés aux images et aux graphiques importés</label>
        <url>mk:@MSITStore:graph10.chm::/html/ppconSolvingGraphicsFilterProblems4.htm</url>
      </topic>
      <topic>
        <label>Résoudre les problèmes liés à l'ajout de bordures, de remplissages, d'ombres et d'effets 3D aux objets dessinés</label>
        <url>mk:@MSITStore:graph10.chm::/html/pptbsTroubleshootAddingBordersFillsAndShadows4.htm</url>
      </topic>
      <topic>
        <label>Résoudre les problèmes liés à l'alignement et à la réorganisation des objets dessinés</label>
        <url>mk:@MSITStore:graph10.chm::/html/grdecTroubleshootingAligningArrangingDrawingObjects1.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Dépannage</label>
    <topic>
      <label>Résoudre les problèmes liés à Microsoft Graph</label>
      <url>mk:@MSITStore:graph10.chm::/html/grtbsGraphTroubleshootingTopics1.htm</url>
    </topic>
  </book>
</toc>